/* ======================================================================================================================================================================================
   HTML 
   ====================================================================================================================================================================================== */
/*@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Regular.ttf');
		 url('fonts/MyriadPro-Regular.eot'),
		 url('fonts/MyriadPro-Regular.woff');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Light.ttf');
		 url('fonts/MyriadPro-Light.eot'),
		 url('fonts/MyriadPro-Light.woff');
	font-style:normal;
	font-weight:300;
}

@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Semibold.ttf');
		 url('fonts/MyriadPro-Semibold.eot'),
		 url('fonts/MyriadPro-Semibold.woff');
	font-style:normal;
	font-weight:bold;
}
*/
html, input, select, textarea
{
/* 	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; */
/* 	font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; */
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
/* 	font-family:Myriad; */
/* 	font-style:normal; */
/*  font-weight:300; */

	-webkit-text-size-adjust: 100%;	/* prevent mobile devices from scaling font */
	font-size:11pt;
	text-align:left;
	line-height:1.7;
	color:#303030;
}

html
{
	height:100%;
}

body
{
	min-height:100%;
	height:auto;
	position:relative;
}

html, body, table, tr, th, td, h1, h2, h3, h4, h5, h6
{
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

ol, ul, li
{
	/*padding:0px;*/
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

p
{
	margin-bottom:20px;
}

div, span
{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;	
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

blockquote
{
	font-family:Georgia,serif;
    width:70%;
    position:relative;
    font-style:italic;
    padding-left:12px;
}

blockquote:before
{
    display:block;
    padding-right:12px;
    content:"\201C";
    font-size:80px;
    position:absolute;
    left:-48px;
    top:-30px;
    opacity:0.2;
}

label
{
	cursor:pointer;
}

hr
{
	border:0;
	border-top:1px solid #dddddd;
}

h1, h1 a:link, h1 a:visited
{
	font-size:22pt;
	color:#984f30;
	font-weight:300;
}

h2, h2 a:link, h2 a:visited
{
	font-size:16pt;
	color:#cbae33;
	font-weight:300;
}

h3, h3 a:link, h3 a:visited
{
	font-size:14pt;
	color:#000000;
	text-decoration:underline;
/* 	font-weight:300; */
}

h4, h4 a:link, h4 a:visited
{
	font-size:10pt;
	color:#606060;
	font-weight:normal;
}

h5, h5 a:link, h5 a:visited		/* Modal Headings */
{
	font-size:16pt;
	color:#505050;
	font-weight:300;
	line-height:1;
	margin-bottom:10px;
}

h6, h6 a:link, h6 a:visited		/* Cart Item Headings */
{
	font-size:11pt;
	color:#505050;
	font-weight:normal;
	line-height:1;
	display:inline-block;
}

img
{
	max-width:100%;
	height:auto;
	margin-left:auto;
    margin-right:auto;
    border:0px;
	padding:0px;
	display:block;
}
/* ======================================================================================================================================================================================
   Input 
   ====================================================================================================================================================================================== */
input
{
	width:100%;
	padding:7px;
	margin:2px 0;
	font-size:85%;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:focus, textarea:focus
{
	outline:0;
	background-color:#fafafa;
}

input[type="checkbox"],input[type="radio"]
{
	width:15px;
	height:auto;
	font-size:100%;
}

input[type="button"],input[type="submit"],input[type="reset"]
{
	width:auto;
	padding:7px;
	margin:2px 0;
	cursor:pointer;
	float:right;
	background-color:#eeeeee;
	/*background:#666 url('images/menu.png') repeat-x 0 -60px;*/
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover
{
	padding:7px;
	margin:2px 0;
	background-color:#dddddd;
	/*background:#666 url('images/menu.png') repeat-x 0 -90px;*/
}

select
{
	width:100%;
	height:30px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
}

textarea
{
	width:100%;
	padding:7px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

/* fix placeholder - only required with certain fonts */
/*input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
	padding-top:1px;
}
input::-moz-placeholder, textarea::-moz-placeholder
{
	padding-top:1px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
	padding-top:1px;
}*/
/* ======================================================================================================================================================================================
   Core 
   ====================================================================================================================================================================================== */
.logo
{
	width:585px;
	margin:1% auto;
	/*display:block;
	position:relative;
	z-index:7;*/
}

.top
{
	width:100%;
	height:250px;
	padding:6px;
	background-image:url('images/top.jpg'); 
	background-position:center top; 
	background-repeat:no-repeat;
	overflow:auto;
	z-index:3;						/* to get it above galleria */
}

.header
{
	max-width:1280px;
	padding:0;
	text-align:center;
}

.container
{
	max-width:1280px;
	padding:2%;
/* 	margin:2% auto; */
	overflow:auto;
/* 	background-color:#fffdd8; */
	background:rgba(255,255,255,1);
/* 	border-left:4px solid #8a5358; */
/* 	border-right:4px solid #8a5358; */
}

.main
{
	width:70%;
	float:left;
	margin-bottom:2%;
}

.mainfull
{
	width:100%;
/* 	float:left; */
}

.side
{
	width:27%;
	float:right;
}

.contact
{
	width:55%;
	text-align:center;
	float:left;
}

.bottom
{
	width:1280px;
	background:rgba(255,255,255,1);
/* 	border-top:6px solid #000000; */
/* 	background-color:#ffffff; */
	/*position:absolute;
	bottom:0;
	left:0;*/
}

.footer
{
	max-width:1280px;
/* 	padding:1% 2%; */
	overflow:auto;
}

.modal
{
	width:340px;
	padding:18px;
}

.blog
{
	width:31.1%; 
	padding:1.5%; 
	margin:1%; 
	display:inline-block; 
	vertical-align:top;
}

.social
{
	border:0; 
	margin-right:1%;
}

.scrollpage
{
	width:48px;
	height:48px;
	display:none;
	position:fixed;
	bottom:1%;
	right:1%;
	cursor:pointer;
}

.lineclamp
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:2; 
	-webkit-box-orient:vertical;
}

.clearfix:after
{ 
   content:" ";
   display:block; 
   height:0; 
   clear:both;
}
/* ======================================================================================================================================================================================
   Menu 
   ====================================================================================================================================================================================== */
.menu
{
	max-width:1280px;
/* 	padding:0 2%; */
	display:block;
	text-align:center;
	background-color:#984f30;
/* 	background:rgba(152,79,48,0.8); */
}

.menumobile
{
	display:none;
}

.menuexp
{
	width:27%;
	float:right;
	margin-bottom:2%;
	display:block;
}

.menuexpmobile
{
	display:none;
}

.sb-toggle-left
{
	width:100%;
	padding:12px 2%;
/* 	float:left; */
	overflow:auto;
	display:none;
	background-color:#984f30;
}

/*.sb-toggle-right
{
	padding:12px 2%;
	float:right;
	overflow:auto;
	display:none;
	text-align:right;
}*/

.sb-close
{
	display:none;
}
/* ======================================================================================================================================================================================
   Cart 
   ====================================================================================================================================================================================== */
.cartcontainer
{
	max-width:1280px;
	min-height:542px;
	padding:0 2%;
	margin:2% auto 320px auto;	/* The bottom needs to be same height as the .bottom class (footer height) */
	overflow:auto;
}

.cartmain
{
	width:80%;
	float:right;
	padding-top:1%;
	overflow:visible;
}

.cartside
{
	width:19%;
	float:left;
	padding-top:1%;
}

.cartdisplay
{
	width:370px;
	min-height:45px;
	max-height:590px;
	padding:10px 10px 5px 10px;
	text-align:left;
	overflow:scroll;
	overflow-x:hidden;
}

.cartviewoption
{
	width:100%;
	text-align:left;
	padding:1%;
	overflow:hidden;
}

.cartgallery
{
	width:32%;
	height:250px;
	float:left;
}

.cartlist
{
	width:100%;
	margin-top:2%;
	overflow:hidden;
}

.cartmoduleone
{
	margin:2% 2% 0 0;
}

.cartmoduletwo
{
	margin:2% 2% 0 0;
}

.cartmodulethree
{
	margin:2% 0 0 0;
}

.cartdetails
{
	width:90vw;
	max-width:1000px;
 	padding:24px;
 	/*height:90vh;*/
	min-height:400px;
	max-height:760px;
	overflow:scroll;
	overflow-x:hidden;
}

.cartordcheck
{
	width:420px;
	min-height:500px;
	max-height:590px;
	overflow:scroll;
	overflow-x:hidden;
}
/* ======================================================================================================================================================================================
   Links 
   ====================================================================================================================================================================================== */
a:link 
{
	color:#984f30;
	text-decoration:none;
}

a:visited
{
	color:#984f30;
}

a:hover 
{
	color:#000000;
}

.smalllink a:link 
{
	color:#a0a0a0;
	text-decoration:none
}

.smalllink a:visited
{
	color:#a0a0a0;
}

.smalllink a:hover 
{
	color:#e0e0e0;
}

.menulink a:link 
{
	font-size:13pt;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

.menulink a:visited
{
	color:#ffffff;
}

.menulink a:hover 
{
	color:#fe6014;
}

.menulinkexp a:link 
{
	font-size:11pt;
	color:#984f30; 
	text-decoration:none;
}

.menulinkexp a:visited
{
	color:#984f30;
}

.menulinkexp a:hover 
{
	color:#000000;
}
/* ======================================================================================================================================================================================
   Miscellaneous
   ====================================================================================================================================================================================== */
.customfont
{
	font-family:corsica;
	font-size:12pt;
	color:#606060;
	font-weight:300;
}

.smallfont
{
	font-size:8.5pt;
	color:#606060;
	line-height:1.9;
	font-weight:normal;
}

.textshadow
{		
	text-shadow:0px 1px 0px #e5e5ee;
}

.imageborder
{
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-width:1px;
	border-color:#eeeeee;
}

.rounded
{
	border-radius:4px;
}

.shadow
{
	/*h-shadow v-shadow blur spread color inset;*/
	box-shadow:0 18px 24px 0 #202020;
}

.hiddenpic
{
	display:none;
}

/*.bg - Moved To jQuery/slidebars
{
	background-image:url('images/bg.jpg');
	background-position:0 340px;
	background-repeat:no-repeat;
}

.bgCart
{
	background-image:url('images/bg-cart.jpg');
	background-repeat:no-repeat;
	background-position:center 56px;
	background-attachment:fixed;
	background-color:#ffffff;
}*/

/* ======================================================================================================================================================================================
   Site Specific 
   ====================================================================================================================================================================================== */
.pay
{
	width:60px; 
	margin:8px 2px;
	float:left;
}

.product
{
	width:45%; 
	max-width:500px;
	padding:2%; 
	margin:2%; 
	display:inline-block;
}

.mainerleft
{
	width:48%;
	display:inline-block;
	vertical-align:top;
}

.mainerright
{
	width:48%;
	float:right;
	display:inline-block;
	vertical-align:top;
}